Subject: [MEXT] PMIP based DMM

From: <[email-masked]>
Date: Mon, 14 Nov 2011 06:20:17 +0100

Folks,

Please find an update of draft-seite-netext-dma, now posted in MEXT:
http://www.ietf.org/internet-drafts/draft-seite-mext-dma-00.txt 

This draft discusses distributed and dynamic mobility management with
Proxy Mobile IPv6, without requiring protocol extensions. Comments are
welcome.

Regards,
Pierrick